{
	"name": "form/nc/nc-admin/nc-nats/rec.json",
	"tab": "test",
	"bucket": "nats-grid-test",
	"row_count": 100000,
	"change_message_count": 100,
	"received_change_total": 0,
	"received_change_label": "",
	"nats_user": "",
	"nats_pass": "",
	"connected": false,
	"connection_status": "",
	"connection_info": "",
	"running": false,
	"progress_status": "",
	"total_row_count": 0,
	"current_message_id": "",
	"set_message_id": false,
	"use_change_data": false,
	"delete_old_stream": true,
	"delete_all_prefix_streams": false,
	"first_message_time": null,
	"progress": 0,
	"received_message_total": 0,
	"received_row_total": 0,
	"start_time": 0,
	"end_time": 0,
	"total_time": 0,
	"network_receive_time": 0,
	"to_json_time": 0,
	"from_json_time": 0,
	"grid_row_count": 0,
	"grid_changed_row": "",
	"rate": "",
	"sent_bytes": "",
	"received_bytes": "",
	"connection": "",
	"sent": "",
	"received_message_label": "",
	"received_row_label": "",
	"message_rate": "",
	"avg_time": "",
	"compression_level": "",
	"compression_time": "",
	"decompression_time": "",
	"original_bytes": "",
	"compressed_bytes": "",
	"compression_percent": "",
	"row_rate": "",
	"message_text": ""
}
